<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.kofl" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
	</Header>
	<ListValue ID="all"><Value>Todas las líneas</Value>
		<Paragraph class="Default"> 
                           ERP LN lista todas las líneas/confirmaciones de la orden, incluso si la sesión no se ha incluido en el procedimiento definido para el tipo de orden. Las órdenes/confirmaciones que ya se han listado, se listan de nuevo.</Paragraph>
	</ListValue>
	<ListValue ID="exc.printed"><Value>Excluir líneas listadas</Value>
		<Paragraph class="Default"> 
                           ERP LN sólo lista las líneas/confirmaciones de orden que se añadieron con posterioridad al listado de la última confirmación de orden. No se listan órdenes/confirmaciones para las que no se ha incluido la sesión de impresión en el procedimiento definido para el tipo de orden.</Paragraph>
	</ListValue>
	<ListValue ID="inc.printed"><Value>Incluir líneas listadas</Value>
		<Paragraph class="Default"> 
                           ERP LN lista todas las líneas/confirmaciones sobre la confirmación de orden de venta, aunque se hayan listado anteriormente y no se hayan cambiado. No se listan órdenes/confirmaciones para las que no se ha incluido la sesión de impresión en el procedimiento definido para el tipo de orden.</Paragraph>
	</ListValue>
	<ListValue ID="new.changed"><Value>Líneas nuevas y cambiadas</Value>
		<Paragraph class="Default">Sólo se listan las líneas/confirmaciones de orden que deben listarse y las cambiadas. No se listan órdenes/confirmaciones para las que no se ha incluido la sesión de impresión en el procedimiento definido para el tipo de orden.</Paragraph>
	</ListValue>
	<ListValue ID="only.changed"><Value>Sólo líneas cambiadas</Value>
		<Paragraph class="Default">Se listan todas las líneas/confirmaciones de orden que se han listado anteriormente y que después se han cambiado. No se listan órdenes/confirmaciones para las que no se ha incluido la sesión de impresión en el procedimiento definido para el tipo de orden.</Paragraph>
	</ListValue>
	<ListValue ID="changed.plus"><Value>Líneas cambiadas y otras líneas</Value>
		<Paragraph class="Default">Si una de las líneas/confirmaciones de orden se ha listado anteriormente y después se ha cambiado, o si se ha añadido una línea a la orden/confirmación, se listarán todas las líneas/confirmaciones de orden. No se listan órdenes/confirmaciones para las que no se ha incluido la sesión de impresión en el procedimiento definido para el tipo de orden.</Paragraph>
	</ListValue>
</OptionList>
